<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="118" vendor="Riklabel" copyright="Copyright 2015, Riklabel" version="1" schemaVersion="1">
            <product productID="1625" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL200-143</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="143.5" width="199.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.2" posY="4.85" />
                </sheet>
            </product>
			<product productID="1620" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL200-289</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="289.1" width="199.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.2" posY="3.8" />
                </sheet>
            </product>
			<product productID="1610" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL38-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="38.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.55" />
                </sheet>
            </product>
			<product productID="1635" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL38-68</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="67.6" width="38.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="2.5" vertGap="0" posX="4.75" posY="13.15" />
                </sheet>
            </product>
			<product productID="1605" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL63-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1615" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL99-34</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="34" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="4.65" posY="12.35" />
                </sheet>
            </product>
			<product productID="1630" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose AL99-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
            </product>
            <product productID="1905" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Polylaser AP46-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="45.7" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="13" horizGap="2.5" vertGap="0" posX="9.85" posY="10.55" />
                </sheet>
            </product>
			<product productID="1900" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Polylaser AP63-34</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="33.9" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="2.5" vertGap="0" posX="7.25" posY="12.75" />
                </sheet>
            </product>
		<product productID="1915" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Polylaser AP99-139</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="139" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="2.5" vertGap="0" posX="4.65" posY="9.35" />
                </sheet>
		</product>
		<product productID="1910" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Polylaser AP99-42</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="42.3" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="4.65" posY="21.450" />
                </sheet>
		</product>
		<product productID="1925" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                <locName locale="all">Polylaser AP94-12</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="12" width="94" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="19" horizGap="3" vertGap="3" posX="9.5" posY="7.37" />
                </sheet>
		</product>
		<product productID="915" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="148.37" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="860" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-35</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="35" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>			
		<product productID="865" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-37</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="37" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="870" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-40</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="40" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="875" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>		
		<product productID="880" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-48</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="48" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.35" />
                </sheet>
		</product>
		
		<product productID="895" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-57</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="57" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="5.85" />
                </sheet>
		</product>
		<product productID="905" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-70</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="70" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="910" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-74</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="74.185" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1045" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L105-96</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="96" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" posY="4.35" />
                </sheet>
		</product>
			<product productID="1020" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L147-17</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="16.9" width="147.3" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="16" horizGap="0" vertGap="0" posX="31.35" posY="13.15" />
                </sheet>
		</product>
		<product productID="1015" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L190-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
		<product productID="1010" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L190-61</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>			
		<product productID="1035" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L210-14</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="14" width="210" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="20" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="920" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L210148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="148.37" width="210" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="930" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L2A4</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		
		<product productID="1060" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L30-10</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="10" width="30" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="28" horizGap="2.5" vertGap="0" posX="8.75" posY="8.35" />
                </sheet>
		</product>
		<product productID="1065" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L35-12</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="12.364" width="35" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="24" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1070" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L35-18</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="18.546" width="35" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="16" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1073" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L35-25</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="24.73" width="35" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="12" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="810" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L38-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="38" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="10" posY="10.55" />
                </sheet>
		</product>
		<product productID="805" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L48-17</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="16.9" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="17" horizGap="0" vertGap="0" posX="8" posY="4.7" />
                </sheet>
		</product>	
		<product productID="820" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L48-25</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8" posY="8.65" />
                </sheet>
		</product>
		<product productID="815" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L52-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="52.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="825" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L52-30</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="29.7" width="52.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>		
		<product productID="850" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L65-34</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="33.8" width="64.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="8.1" posY="13.15" />
                </sheet>
		</product>									
		<product productID="830" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-25</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="25.4" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.65" />
                </sheet>
		</product>
        <product productID="835" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-30</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="30" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="13.35" />
                </sheet>
		</product>
		<product productID="840" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-35</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="35" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>	
		<product productID="845" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-37</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="37.09" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="855" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1005" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-51</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="50.8" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="21.35" />
                </sheet>
		</product>
		<product productID="890" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L70-68</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="67.7" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="12.95" />
                </sheet>
		</product>
		<product productID="1025" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L79-47</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="46.6" width="78.7" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="12.7" vertGap="0" posX="19.95" posY="8.55" />
                </sheet>
		</product>
		<product productID="1050" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L86-54</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.35" />
                </sheet>
		</product>
		<product productID="1030" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L89-39</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="39" width="89" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="12.7" vertGap="0" posX="9.65" posY="11.85" />
                </sheet>
		</product>
		<product productID="885" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L97-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="97" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.150" />
               </sheet>
		</product>
		<product productID="900" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose L97-68</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="67.7" width="97" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8" posY="12.95" />
               </sheet>
		</product>
		<product productID="925" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose LA4</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1038" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose LO115</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="115" width="115" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="35" posX="47.5" posY="15.87" />
                </sheet>
		</product>
		<product productID="1040" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose LO117</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="116.5" width="116.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="10" posX="46.75" posY="26.85" />
                </sheet>
		</product>
		<product productID="1000" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose LO60</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>
		<product productID="1047" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose LO77</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="77" width="77" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="16" vertGap="10" posX="20" posY="22.87" />
                </sheet>
		</product>
		<product productID="1062" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose RL30-10</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="10" width="30" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="28" horizGap="2.5" vertGap="0" posX="8.75" posY="8.35" />
                </sheet>
		</product>
		<product productID="811" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose RL38-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="38" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="10" posY="10.55" />
                </sheet>
		</product>
		<product productID="806" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose Rl48-17</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="16.9" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="17" horizGap="0" vertGap="0" posX="8" posY="4.7" />
                </sheet>
		</product>
        <product productID="821" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Multipurpose RL48-25</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8" posY="8.65" />
                </sheet>
		</product>
        <product productID="2020" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Transparent T210148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="148.37" width="210" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
        <product productID="2005" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Transparent T48-25</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8" posY="8.65" />
                </sheet>
		</product>
		<product productID="2010" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Transparent T70-37</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="37.09" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="2025" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Transparent TA4</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1212" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-38CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
				<product productID="1210" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-38CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
		<product productID="1211" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-38CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
		<product productID="1213" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-38CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
		<product productID="1221" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-61CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>
         <product productID="1222" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-61CRD"</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>
         <product productID="1220" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-61CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>
        <product productID="1223" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored S190-61CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>
        <product productID="1202" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO60CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>
        <product productID="1200" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO60CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>			
		<product productID="1201" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO60CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>	
		<product productID="1203" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO60CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>
 		<product productID="1232" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS63-38CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1230" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS63-38CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1231" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS63-38CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1233" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS63-38CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1242" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS99-38CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
            </product>
			<product productID="1240" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS99-38CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
            </product>
			<product productID="1241" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS99-38CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
            </product>
			<product productID="1243" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored AS99-38CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
				</product>
			<product productID="1252" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SA4CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
				<product productID="1250" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SA4CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
				</product>
				<product productID="1251" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SA4CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
				</product>
			<product productID="1253" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SA4CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
				</product>
			<product productID="1261" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO35CRD</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="37.5" width="37.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="12.5" vertGap="12.5" posX="11.25" posY="29.62" />
                </sheet>
				</product>
		<product productID="1260" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO35CYL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="37.5" width="37.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="12.5" vertGap="12.5" posX="11.25" posY="29.62" />
                </sheet>
				</product>
		<product productID="1263" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO35CBL</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="37.5" width="37.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="12.5" vertGap="12.5" posX="11.25" posY="29.62" />
                </sheet>
				</product>
		<product productID="1262" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">Colored SO35CGN</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="37.5" width="37.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="12.5" vertGap="12.5" posX="11.25" posY="29.62" />
                </sheet>
				</product>
		<product productID="1627" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG200143</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="143.5" width="199.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.2" posY="4.85" />
                </sheet>
            </product>
			<product productID="1622" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG200289</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="289.1" width="199.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.2" posY="3.8" />
                </sheet>
            </product>
			<product productID="1611" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG38-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="38.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.55" />
                </sheet>
            </product>
			<product productID="1637" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG38-68</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="67.6" width="38.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="2.5" vertGap="0" posX="4.75" posY="13.15" />
                </sheet>
            </product>
			<product productID="1607" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG63-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="63.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.25" posY="15" />
                </sheet>
            </product>
			<product productID="1617" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG99-34</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="34" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="4.65" posY="12.35" />
                </sheet>
            </product>
			<product productID="1632" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LAG99-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38.1" width="99.1" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15" />
                </sheet>
            </product>
            
		<product productID="917" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="148.37" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="862" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-35</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="35" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>			
		<product productID="867" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-37</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="37" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="872" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-40</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="40" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="877" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>		
		<product productID="882" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-48</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="48" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.35" />
                </sheet>
		</product>
		
		<product productID="897" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-57</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="57" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="5.85" />
                </sheet>
		</product>
		<product productID="907" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-70</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="70" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="912" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-74</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="74.185" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1046" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG105-96</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="96" width="105" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" posY="4.35" />
                </sheet>
		</product>
			<product productID="1022" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG147-17</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="16.9" width="147.3" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="16" horizGap="0" vertGap="0" posX="31.35" posY="13.15" />
                </sheet>
		</product>
		<product productID="1017" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG190-38</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="38" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10" posY="15.35" />
                </sheet>
		</product>
		<product productID="1012" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG190-61</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="61" width="190" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10" posY="26.35" />
                </sheet>
		</product>			
		<product productID="1037" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG210-14</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="14" width="210" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="20" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>
		<product productID="922" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG210148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="148.37" width="210" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="932" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG2A4</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		
		<product productID="1063" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG30-10</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="10" width="30" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="28" horizGap="2.5" vertGap="0" posX="8.75" posY="8.35" />
                </sheet>
		</product>
		<product productID="1067" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG35-12"</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="12.364" width="35" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="24" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1072" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG35-18</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="18.546" width="35" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="16" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="814" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG38-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="38" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="10" posY="10.55" />
                </sheet>
		</product>
		<product productID="808" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG48-17</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="16.9" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="17" horizGap="0" vertGap="0" posX="8" posY="4.7" />
                </sheet>
		</product>	
		<product productID="823" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG48-25</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8" posY="8.65" />
                </sheet>
		</product>
		<product productID="817" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG52-21</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="21.2" width="52.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>	
		<product productID="827" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG52-30</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="29.7" width="52.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>		
		<product productID="852" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG65-34</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="33.8" width="64.6" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="8.1" posY="13.15" />
                </sheet>
		</product>									
		<product productID="832" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-25</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="25.4" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.65" />
                </sheet>
		</product>
        <product productID="837" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-30</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="30" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="13.35" />
                </sheet>
		</product>
		<product productID="842" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-35</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="35" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.35" />
                </sheet>
		</product>	
		<product productID="847" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-37</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="37.09" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="857" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1007" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-51</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="50.8" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="21.35" />
                </sheet>
		</product>
		<product productID="892" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG70-68</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="67.7" width="70" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="12.95" />
                </sheet>
		</product>
		<product productID="1027" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG79-47</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="46.6" width="78.7" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="12.7" vertGap="0" posX="19.95" posY="8.55" />
                </sheet>
		</product>
		<product productID="1052" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG86-54</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.35" />
                </sheet>
		</product>
		<product productID="1032" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG89-39</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="39" width="89" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="12.7" vertGap="0" posX="9.65" posY="11.85" />
                </sheet>
		</product>
		<product productID="887" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG97-42</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.4" width="97" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.150" />
               </sheet>
		</product>
		<product productID="902" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LG97-68</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="67.7" width="97" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8" posY="12.95" />
               </sheet>
		</product>
		<product productID="927" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LGA4</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="296.744" width="205" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
		</product>
		<product productID="1039" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LGO115</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="115" width="115" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="35" posX="47.5" posY="15.87" />
                </sheet>
		</product>
		<product productID="1042" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LGO117</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="116.5" width="116.5" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="10" posX="46.75" posY="26.85" />
                </sheet>
		</product>
		<product productID="1002" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LGO60</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="0" height="60" width="60" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="6" vertGap="10" posX="9" posY="13.35" />
                </sheet>
		</product>
		<product productID="1049" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="all">OfficePack LGO77</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="0" height="77" width="77" />
                <sheet height="296.744" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="16" vertGap="10" posX="20" posY="22.87" />
                </sheet>
		</product>
     			
        
        </vendorProductSet>
    </vendorProductSets>
</vps>